﻿a.navigationLink:link 
{
    color: #F5DEB3;
    text-decoration:  none; 
 }     /* unvisited link */
a.navigationLink:visited 
{
    color: #F5DEB3;
    text-decoration: none;   
 }  /* visited link */
a.navigationLink:hover 
{
    text-decoration: underline;   
    color:#F5DEB3;
 }   /* mouse over link */
a.navigationLink:active 
{
    color: #F5DEB3;
    text-decoration: none;
 }   /* selected link */
 
